Debian Bug report logs - #374107
RM: debpartial -- RoQA; very old, low user count, orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:18:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@debian.org>, <wnpp@debian.org>:
Bug#374107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: debpartial -- Debian Packages/Sources file partition tool
Date: Sat, 17 Jun 2006 14:07:41 +0200
Package: wnpp
Severity: normal

The current maintainer of debpartial, Masato Taruishi <taru@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: debpartial
Binary: debpartial
Version: 0+20030508-0.1
Priority: optional
Section: admin
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), rdtool
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/d/debpartial
Files:
 cbf095d9707ed99c7c7742ab77eb6b4f 531 debpartial_0+20030508-0.1.dsc
 b3855c0871bf2e1ca7ed09f0e4435e9c 14176 debpartial_0+20030508-0.1.tar.gz

Package: debpartial
Priority: optional
Section: admin
Installed-Size: 116
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: all
Version: 0+20030508-0.1
Depends: ruby, libzlib-ruby (>= 0.5.1-1)
Suggests: debmirror, dpkg-ruby
Filename: pool/main/d/debpartial/debpartial_0+20030508-0.1_all.deb
Size: 18640
MD5sum: 8cba417923d023f74dfcec5dbfce2ee4
Description: Debian Packages/Sources file partition tool
 debpartial is a program to separate Packages.gz and Sources.gz
 files by size of packages and sources. It can be used in the
 case of:
 .
  * creating 1 DVD/CD Debian (source & binary)
  * creating Debian Daily Diff CD.
  * separating the debian archive into several harddisks.
  * mirroring packages only you want (using debmirror etc).
Tag: devel::packaging, suite::debian

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 374107 387090. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Abu Zaher <zaher14@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 374107 387090 387393. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#374107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Abu Zaher" <zaher14@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 374107-quiet@bugs.debian.org (full text, mbox):

From: "Abu Zaher" <zaher14@gmail.com>
To: "Matej Vela" <vela@debian.org>
Subject: Re: ITA: debpartial
Date: Fri, 15 Dec 2006 20:19:03 +0600
[Message part 1 (text/plain, inline)]
Yes, I am.

I am new 2 this, that's why its taking time.

Regards
Abu Zaher Md. Faridee

---
Time heals every wound, but time itself is a wound that never heals.
[Message part 2 (text/html, inline)]

Information stored:
Bug#374107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 374107-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Abu Zaher" <zaher14@gmail.com>
Cc: 374107-quiet@bugs.debian.org
Subject: Re: ITA: debpartial
Date: Tue, 10 Apr 2007 15:20:08 +0200
On Fri, Dec 15, 2006 at 20:19:03 +0600, Abu Zaher wrote:
> Yes, I am.
>
> I am new 2 this, that's why its taking time.

Is this still the case?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Abu Zaher <zaher14@gmail.com>:
Bug#374107; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Abu Zaher <zaher14@gmail.com>. Full text and rfc822 format available.

Message #28 received at 374107@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Abu Zaher" <zaher14@gmail.com>
Cc: control@bugs.debian.org, 374107@bugs.debian.org
Subject: Re: ITA: debpartial
Date: Tue, 24 Apr 2007 15:38:05 +0200
retitle 374107 O: debpartial -- Debian Packages/Sources file partition tool
noowner 374107
thanks

"Abu Zaher" <zaher14@gmail.com> writes:

> I think I need more time, So it would be better if someone else takes that
> package.

No problem.

Cheers,

Matej



Changed Bug title to O: debpartial -- Debian Packages/Sources file partition tool from ITA: debpartial -- Debian Packages/Sources file partition tool. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 24 Apr 2007 13:48:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Abu Zaher <zaher14@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 24 Apr 2007 13:48:04 GMT) Full text and rfc822 format available.

Disconnected #387090 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 24 Apr 2007 14:00:07 GMT) Full text and rfc822 format available.

Disconnected #387393 from all other report(s). Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 24 Apr 2007 14:00:11 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: debpartial -- RoQA; very old, low user count, orphaned' from `O: debpartial -- Debian Packages/Sources file partition tool'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 20:27:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. (Sun, 02 Mar 2008 20:27:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #45 received at 374107-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 374107-close@bugs.debian.org
Cc: debpartial@packages.debian.org, debpartial@packages.qa.debian.org
Subject: Bug#374107: fixed
Date: Sun, 02 Mar 2008 22:26:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

debpartial | 0+20030508.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374107@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Thomas Viehmann (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Mar 2008 07:26:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:06:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.